<?xml version="1.0" encoding="UTF-8"?>
<component type="addon">
  <id>vst-amsynth-plugin</id>
  <extends>amsynth.desktop</extends>
  <name>VST plugin</name>
  <name xml:lang="fr">greffon VST</name>
  <summary>Plugin for the VST protocol</summary>
  <summary xml:lang="fr">Greffon pour le protocole VST</summary>
  <metadata_license>CC0-1.0</metadata_license>
  <project_license>GPL-2.0</project_license>
  <translation type="gettext">amsynth</translation>
  <updatecontact>nobrakal@gmail.com</updatecontact>
</component>